#menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	color: #DDD;
	background-color: #222;
	font-size: 1em;
}
#menu li
{
	position: relative;
	float: left;
	width: 120px;
	color: #DDD;
	background-color: #222;
	margin-right: 1px;
	padding-left: 0.5em;
	text-align: left;
}
#menu li ul
{
	position: absolute;
	left: 0;
	top: 1.2em;
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
	border: solid 1px #555;
	font-size: 0.9em;
}
#menu li a
{
	display: block;
	text-decoration: none;
	color: #DDD;
	background-color: #222;
}
#menu li:hover ul
{
	display: block;
	color: #DDD;
	background-color: #222;
}

